Zipped 5.0 themes on dev411 not downloadable?

Can anyone download and extract the upgraded themes from the Themes
Viewer? The link would appear to be a .zip file, but I cannot get them
extracted using Leopard, and cannot even download them using Vista. Nor
could my friend.

Thanks,
RyanR>

Hello,

It’s my fault, I migrated typosphere.org to typo 5.0.2 this week-end
and forgot to move the themes on the new directory.
Sorry for the inconvenience.

Best regards
Frédéric

Le 28 janv. 08 à 20:30, Ryan Rickerts a écrit :

Frederic de Villamil wrote:

Hello,
Sorry for the inconvenience.

Best regards
Fr�d�ric

With a response time like that? No problem! Thanks for keeping these
themes and whole project up to date with Rails 2.0. I look forward to
working with it!

Cheers,
RyanR>

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs